Doğrulama e-postasını yeniden gönder
POST
/api/website/customers/verify/resend
const url = 'https://api.petanqueai.com/api/website/customers/verify/resend';const options = { method: 'POST', headers: { 'x-storefront-token': '<x-storefront-token>', 'Content-Type': 'application/json' }, body: '{"email":"hello@example.com","verifyUrl":"https://example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.petanqueai.com/api/website/customers/verify/resend \ --header 'Content-Type: application/json' \ --header 'x-storefront-token: <x-storefront-token>' \ --data '{ "email": "hello@example.com", "verifyUrl": "https://example.com" }'İlk e-postayı kaybeden müşteri için bekleyen kayda yeni bir doğrulama bağlantısı gönderir. Hangi adreslerin kayıtlı olduğunu öğrenmekte kullanılamaması için her zaman 202 döner. verifyUrl, Kaydı başlat’taki kurala uyar. Adres başına saatte 5 ile sınırlıdır.
Yetkilendirmeler
Bölüm başlığı “Authorizations”İstek gövdesizorunlu
Bölüm başlığı “Request Bodyrequired”object
email
zorunlu
string biçim: email
verifyUrl
zorunlu
string biçim: uri
Example generated
{ "email": "hello@example.com", "verifyUrl": "https://example.com"}object
email
zorunlu
string biçim: email
verifyUrl
zorunlu
string biçim: uri
Example generated
email=hello%40example.com&verifyUrl=https%3A%2F%2Fexample.comobject
email
zorunlu
string biçim: email
verifyUrl
zorunlu
string biçim: uri